.widget-component {width: 304px; height: auto;}
.widget-header{width: 100%; height: 0;}
.widget-footer {width: 100%; height: 0;}
.widget-content {min-height: 200px; height: auto; position: relative;}

.widget-content-container{float: left;padding: 0px 20px;}

.row-wrapper{}
.field-wrapper{}
.field-label {width:69px;}
.field-label em{}
.field-wrapper.checkbox-field {width: 240px;}

.widget-inline-message-cont{ float: left; left: 2px; position: relative; top: 3px;}

.errorList a{color: #9F0909; text-decoration: underline;}
.widget-inline-message-cont .widget-inline-message{display:none;}
.widget-inline-message-cont .widget-inline-icon{ float: left; }
.widget-inline-message-cont .widget-inline-message label{color: #000000; }

.widget-message-cont{}
.widget-message-cont .widget-message{}
.widget-message-cont .widget-message span{}
.widget-message-cont .widget-message ul.errorList{margin: 0px;}
.widget-message-cont .widget-message-header{}
.widget-message-cont .widget-message-footer{}

.widget-login-link, .widget-register-link, .widget-authenticated-link{margin:5px 0 15px; text-align:right;}


.widget-forgotpassword-link{float: left;padding: 10px 0 0;width: 100%; text-align: left;}
.widget-forgotpassword-link a {margin: 0 0 0 33%;}
